Bug 122501 - cifs shares mounted incorrectly on boot
cifs shares mounted incorrectly on boot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-05 04:48 EDT by Richard Hughes
Modified: 2014-03-16 22:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: 7.56-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-21 13:29:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Hughes 2004-05-05 04:48:30 EDT
From Bugzilla Helper:

Description of problem:
In /etc/rc.sysinit

action $"Mounting local filesystems: " mount -a -t
nonfs,nfs4,smbfs,ncpfs -O no_netdev

should be changed to:

action $"Mounting local filesystems: " mount -a -t
nonfs,nfs4,smbfs,cifs,ncpfs -O no_netdev

so cifs is not mounted before the network card is up.

Version-Release number of selected component (if applicable):
initscripts-7.50-1

How reproducible:
Always

Steps to Reproduce:
1. create cifs share in fstab and set to auto
2. reboot

Actual Results:  cifs is mounted before the network is up.
Expected Results:  cifs is not tried until the network is up.
Comment 1 Bill Nottingham 2004-05-21 13:29:14 EDT
Fixed in CVS, will be in 7.56-1.

Note You need to log in before you can comment on or make changes to this bug.